.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-16e71520-ee53-f9db-9dc6-8e035e94b651 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16e71520-ee53-f9db-9dc6-8e035e94b651) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6750786-635f-a453-5ac2-450437129550 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6750786-635f-a453-5ac2-450437129550) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80f02eb2-2cde-dde2-3d4b-a7d6c3d84530 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80f02eb2-2cde-dde2-3d4b-a7d6c3d84530) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfb5930a-b44a-0209-d409-c1f5e3bdc6d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfb5930a-b44a-0209-d409-c1f5e3bdc6d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43dfd19f-7736-be21-c431-56942d99e253 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43dfd19f-7736-be21-c431-56942d99e253) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4c67d46-9390-fbaa-5c93-8068106bc1ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4c67d46-9390-fbaa-5c93-8068106bc1ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-309d68a8-e8e5-02eb-93cb-21319e46c1ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-309d68a8-e8e5-02eb-93cb-21319e46c1ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07f90121-22d6-c011-eaee-a80a5491b82e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07f90121-22d6-c011-eaee-a80a5491b82e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-135e8b8f-9d97-8a54-3219-3b999c17d802 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-135e8b8f-9d97-8a54-3219-3b999c17d802) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
